Bug 998458 - taskomatic produces messages "Classpath element, wrapper.java.classpath.14, does not exist: /usr/share/rhn/lib/spacewalk-asm.jar"
taskomatic produces messages "Classpath element, wrapper.java.classpath.14, d...
Status: NEW
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Taskomatic (Show other bugs)
560
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Jan Dobes
Red Hat Satellite QA List
:
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2013-08-19 07:12 EDT by Jan Hutař
Modified: 2017-03-06 04:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2013-08-19 07:12:49 EDT
Description of problem:
Seen this messages in the log. According to development, these should be cleaned eventually.


Version-Release number of selected component (if applicable):
spacewalk-taskomatic-2.0.2-15.el6sat.noarch
spacewalk-java-2.0.2-15.el6sat.noarch
tomcat6-6.0.24-57.el6_4.noarch


How reproducible:
seen it in the logs by accident and restarting taskomatic did not trigged it


Steps to Reproduce:
1. Do not know, maybe restarting whole Satellite?


Actual results:
DEBUG  | wrapper  | 2013/08/18 23:08:21 | Classpath element, wrapper.java.classpath.14, does not exist: /usr/share/rhn/lib/spacewalk-asm.jar
DEBUG  | wrapper  | 2013/08/18 23:08:21 | Classpath element, wrapper.java.classpath.21, does not exist: /usr/share/java/asm/asm-attrs.jar
DEBUG  | wrapper  | 2013/08/18 23:08:21 | Classpath element, wrapper.java.classpath.35, does not exist: /usr/share/java/jasper5-runtime.jar
DEBUG  | wrapper  | 2013/08/18 23:08:21 | Classpath element, wrapper.java.classpath.36, does not exist: /usr/share/java/jspapi.jar
DEBUG  | wrapper  | 2013/08/18 23:08:21 | Classpath element, wrapper.java.classpath.39, does not exist: /usr/share/java/jasper5-compiler.jar
DEBUG  | wrapper  | 2013/08/18 23:08:21 | Classpath element, wrapper.java.classpath.58, does not exist: /usr/share/java/quartz-oracle.jar
DEBUG  | wrapper  | 2013/08/18 23:08:21 | Classpath element, wrapper.java.classpath.60, does not exist: /usr/share/java/mchange-commons.jar


Expected results:
No such messages in the log.

Note You need to log in before you can comment on or make changes to this bug.